## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celClientEventData Member List

This is the complete list of members for celClientEventData, including all inherited members.

celClientEventData() | celClientEventData | `[inline]`
celClientEventData(celClientEventData &event) | celClientEventData | `[inline]`
event_data | celClientEventData |
event_time | celClientEventData |
event_type | celClientEventData |
reliable | celClientEventData |